@import url("/css/reset.css");
@import url("/css/menu.css");
@import url("/css/content.css");

#right .tablet {
	display: none;
}

#cookie-bar {background-color: #6AB42E;opacity: 0.95; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:15px 0;width:100%;display:block;position:absolute;z-index:9999;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar .cb-enable {color:#fff!important; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;border: 1px solid #fff;}
#cookie-bar a.none {text-decoration:underline;color:#fff;}
#cookie-bar .cb-enable:hover {background:#fff;color:#6AB42E!important;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

html{
	background:url("/images/bg-left.gif") center top repeat-y;
}

@media (min-width: 793px) and (max-width: 1250px) {
	html{
		background:url("/images/bg-left_tablet.jpg") center top repeat-y;
	}
}


.twitter-share-button{
	float: left;
	margin-top: -13px;
}

body{
	font-family:Verdana, Helvetica, Arial;
	font-size:12px;
	background:url("/images/bg02.gif") 0 0 repeat-x;
	position:relative;
}
#wrapper{
	margin:0;
	z-index:2;
}
#wrapper2{
	position:relative;
	margin:0 auto;
	width:980px;
	z-index:2;
}
#wrapper-top{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:148px;
	z-index:3;
}
#top{
	position:relative;
	margin:0 auto;
	width:980px;
	font-family:Helvetica;
	font-weight:bold;
	text-transform:uppercase;
	color:#8e8d8d;
	z-index:10;
	font-size:11px;
}
#top a{
	color:#8e8d8d;
	text-decoration:none;
}
#top-green{
	position:relative;
	margin:39px auto 0 auto;
	width:982px;
	height:87px;
	background:url("/images/bg-top-green.jpg") 0 0 no-repeat;
	z-index:10;
}
#top-green-bg{
	position:absolute;
	top:39px;
	right:0;
	height:87px;
	width:37%;
	background:url("/images/bg-top-green-bg.jpg") #8cc63f 0 0 no-repeat;
	z-index:9;
}
#top-green-shade{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:148px;
	overflow:hidden;
}
#top-green-shade-bottom{
	position:absolute;
	left:50%;
	width:100%;
	margin-left:-491px;
	height:22px;
	top:126px;
	background:url("/images/shade-top.png") left bottom repeat-x;
}
#top-green-shade-left{
	position:absolute;
	left:50%;
	width:22px;
	margin-left:-513px;
	height:95px;
	top:53px;
	background:url("/images/shade-top-left.png") 0 0 no-repeat;
}
#top-label{
	position:absolute;
	top:-8px;
	left:-108px;
	display:block;
	width:109px;
	height:117px;
	background:url("/images/label-it.png") 0 0 no-repeat;
	overflow:hidden;
	text-indent:-19999px;
}
/* LOGIN */
#loginmask {
	position: absolute;
	top: 0;
	right: 0;
	width: 245px;
	height: 137px;
	padding: 20px 0 20px 42px;
	background: url('/images/bg-mylogin.png') 0 0 no-repeat;
	display: none;
	color: #8e8d86;
	font-size: 10px;
	z-index: 499;
}
#loginmask, #loginmask .submit {
	text-transform: uppercase;
	font-weight: bold;
}
#loginmask input {
	border: 0;
	display: block;
	background-color: #494949;
	margin-top: 4px;
	border-radius: 10px;
	padding: 3px 12px;
	color: #fff;
	width: 200px;
}
#loginmask .submit {
	padding-top: 0;
	height: 20px;
	margin-top: 6px;
	cursor: pointer;
	background:#87c240;
	color: #fff;
}
#loginmask .submit:hover {
	color: #fff;
	background-color: #494949;
}
#loginmask-new{
	position: absolute;
	top: 150px;
	right: 0;
	background-color: #333333;
	padding: 20px;
	width:225px;
}
#loginmask-new h5{
	font-size:10px;
	margin-bottom:10px;
	font-weight:bold;
}
#loginmask-new p{
	font-weight:normal;
}
#loginmask-new a{
	color:#8e8d86;
	text-decoration:none;
}
#loginmask-new a:hover{
	text-decoration:underline;
	color:#fff;
}
/* LOGIN FORGOT */
#login-forgot{
	color:#8e8d86;
	font-weight:normal;
	position:absolute;
	bottom:40px;
	right:10px;
	width:130px;
	line-height:14px;
	text-decoration:none;
}
#login-forgot:hover{
	color:#fff;
	text-decoration:underline;
}
#login-forgot-window {
  position: absolute;
  top: 150px;
  right: 0;
  background-color: #333333;
  padding: 20px;
  z-index: 500;
  display: none;
	width:225px;
}
#login-forgot-window h3 {
	color: #fff;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
}
#login-forgot-window input {
	border: 0;
	display: block;
	background-color: #494949;
	margin-top: 4px;
	border-radius: 10px;
	padding: 3px 12px;
	color: #fff;
	width: 200px;
}
#login-forgot-window input#login-forgot-button{
	cursor: pointer;
	background:#87c240;
	color: #fff;
	font-weight:bold;
	text-transform:uppercase;
}
#login-forgot-window input#login-forgot-button:hover{
	color: #fff;
	background-color: #494949;
}
/* MYZAINOO INFOBOX */
#myzainoo-infobox{
	position: absolute;
	top: 0;
	right: 80px;
	width: 265px;
	padding: 0 0 0 22px;
	background: url('/images/bg-mylogin.png') left bottom no-repeat;
	display: none;
	color:#8a8a8a;
	font-size: 10px;
	z-index: 500;
	line-height:14px;
}
#myzainoo-infobox-inner{
	background-color:#282727;
	padding:20px;
}
#myzainoo-infobox h5{
	color:#fff;
	font-size:10px;
	font-weight:bold;
	margin-bottom:12px;
}
#myzainoo-infobox ul{
	margin-bottom:14px;
	color:#fff;
	list-style-image: url('/images/check.gif');
	padding:0 0 0 21px;
}
#myzainoo-infobox li{
}
#myzainoo-infobox p{
	margin-bottom:10px;
}
#myzainoo-infobox .button{
	display: block;
	background-color: #87c240;
	margin-top: 4px;
	border-radius: 10px;
	padding: 5px 0;
	color: #fff;
	width: 220px;
	text-align:center;
	text-decoration:none;
}
#myzainoo-infobox .button:hover{
	background-color: #494949;
}
/* LOGO */
#logo{
	position:absolute;
	top:-28px;
	left:17px;
	z-index:20;
}
#logo a{
	position:relative;
	display:block;
	width:143px;
	height:97px;
	background:url("/images/logo.png") 0 0 no-repeat;
	overflow:hidden;
	text-indent:-19999px;
	z-index:20;
}
#logo-gradient{
	position:absolute;
	top:0;
	left:-110px;
	display:block;
	width:431px;
	height:44px;
	background:url("/images/bg01-gradient.jpg") 0 0 no-repeat;
	z-index:0;
}
/* Content */
#content{
	float:left;
	margin:436px 0 50px 0;
	width:440px;
	min-height:250px;
	padding:30px 30px 50px 30px;
	color:#fff;
	z-index:1;
	position:relative;
	background:url("/images/bg-content-shade.png") #1c1b1b left bottom no-repeat;
}
.content-inner{
	padding:30px 30px 20px 30px;
}
#big-image{
	position:absolute;
	top:44px;
	left:0;
	width:100%;
	height:551px;
	padding-bottom:108px;
	overflow:hidden;
	z-index:0;
	background:url("/images/bg03.gif") #fff bottom center repeat;
}
#big-image .headimg_wrap{
	position:relative;
	width:100%;
	height:551px;
}
#big-image .headimg_wrap img{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-700px;
	display:none;
}
.download-button, a.download-button, #content a.download-button, .print-button, a.print-button, #content a.print-button{
	color:#fff;
	text-decoration:none;
	font-size:12px;
	padding:3px 7px 3px 23px;
	-moz-border-radius:9px;
	border-radius:9px;
	background:url("/images/icon-download.gif") #87c240 7px -15px no-repeat;
}
.print-button, a.print-button, #content a.print-button{
	background:url("/images/icon-print.gif") #87c240 8px -16px no-repeat;
}
.download-button:hover, a.download-button:hover, #content a.download-button:hover{
	background:url("/images/icon-download.gif") #000000 7px 7px no-repeat;
}
.print-button:hover, a.print-button:hover, #content a.print-button:hover{
	background:url("/images/icon-print.gif") #000000 8px 6px no-repeat;
}
/* TRIP BOX */
#trip-box{
	position:absolute;
	top:87px;
	right:1px;
	display:block;
	width:287px;
	height:57px;
	padding:12px 0 0 35px;
	background:url("/images/bg-myroutebox.png") 0 0 no-repeat;
	z-index:100;
}
#trip-box a{
	color:#fff;
	background-color:#2f2e2e;
	text-decoration:none;
	font-size:11px;
	font-family:Helvetica;
	text-decoration:none;
	height:17px;
	display:block;
	padding:6px 4px 0 5px;
	margin:0 15px 10px 6px;
	position:relative;
	font-weight:normal;
	float:left;
	text-transform:uppercase;
	white-space:nowrap;
}
#trip-box b{
	font-weight:normal;
	position:absolute;
	top:0;
	left:-3px;
	height:17px;
	width:30px;
	text-align:center;
	display:block;
	padding:6px 0 0 0;
	border-right:1px solid #1c1b1b;
}
#trip-box .round-p1, #trip-box .round-p2{
	position:absolute;
	top:0;
	display:block;
	width:6px;
	height:23px;
	background-image:url("/images/bg-content-listlinks.gif");
}
#trip-box .round-p1{
	left:-6px;
	background-position:left top;
}
#trip-box .round-p2{
	right:-6px;
	background-position:right top;
}
#trip-box a:hover .round-p1{
	background-position:left bottom;
}
#trip-box a:hover .round-p2{
	background-position:right bottom;
}
.trip-plan{
	
}
#trip-box a.trip-my{
	margin-right:0;
	padding-left:48px;
	background:url("/images/icon-klammer2.gif") #2f2e2e 36px 5px no-repeat;
}
#trip-box a.trip-my:hover{
	background-position:36px -23px;
}
#trip-box a:hover{
	background-color:#87c240;
}
/* TRIP BOX POPUP */
#trip-box-info1, #trip-box-info2{
	position:absolute;
	display:none;
	top:134px;
	right:1px;
	width:300px;
	padding:0 0 0 22px;
	background:url("/images/mytrip-bg.png") 0 0 repeat-y;
	color:#fff;
	z-index:100;
}
.trip-box-info-close{
	display:block;
	position:absolute;
	top:13px;
	right:15px;
	width:21px;
	height:21px;
	background:url("/images/mytrip-close.gif") 0 0 no-repeat;
	cursor:pointer;
}
.trip-box-info-close:hover{
	background-position:left bottom;
}
#trip-box-info1 h4, #trip-box-info2 h4{
	display:block;
	background:url("/images/mytrip-line.gif") #201f1f 0 0 no-repeat;
	padding:17px 15px;
	font-size:11px;
	text-transform:uppercase;
}
.trip-box-box{
	display:block;
	padding:10px 15px 10px 70px;
	position:relative;
	font-size:11px;
	color:#8a8a8a;
}
.trip-box-box h5{
	color:#fff;
	font-size:11px;
	font-weight:bold;
	margin-bottom:3px;
}
.trip-box-box span{
	color:#fff;
	display:block;
	position:absolute;
	top:10px;
	left:15px;
	width:44px;
	height:34px;
	padding-top:10px;
	background:url("/images/mytrip-dot.png") 0 0 no-repeat;
	font-family:Helvetica;
	font-size:27px;
	text-align:center;
}
#trip-box-box1{
	background:url("/images/mytrip-line.gif") 0 0 no-repeat;
	padding-top:20px;
}
#trip-box-box1 span{
	top:20px;
}
#trip-box-box4{
	background:url("/images/mytrip-line.gif") #232222 0 0 no-repeat;
	margin:10px 0 0 0;
	padding-top:20px;
	padding-bottom:10px;
	/* to delete later */
	display:none;
}
/* to delete later */
#trip-box-box3{
	padding-bottom:25px;
}
#trip-box-box4 p{
	margin-bottom:10px;
}
#trip-box-box4 span{
	top:20px;
}
.white{
	color:#fff;
}
.trip-anmelden{
	padding:8px 0 3px 0;
}
.trip-anmelden a{
	color:#fff;
	text-decoration:none;
	font-size:11px;
	background-color:#87c240;
	padding:2px 7px;
	-moz-border-radius:8px;
	border-radius:8px;
}
.trip-anmelden a:hover{
	background-color:#6ca824;
}
#mytrip-tomytrip{
	margin:9px 0 5px 0;
}
#mytrip-tomytrip a{
	display:block;
	width:151px;
	height:22px;
	background:url("/images/mytrip-img-mytrip-de.gif") 0 0 no-repeat;
	text-indent:-19999px;
	overflow:hidden;
}
#mytrip-addmytrip{
	margin:9px 0 1px 0;
	display:block;
	width:162px;
	height:22px;
	background:url("/images/mytrip-img-add-de.gif") 0 0 no-repeat;
	text-indent:-19999px;
	overflow:hidden;
}
#trip-box-box5{
	background:url("/images/mytrip-line.gif") #232222 0 0 no-repeat;
	color:#fff;
	padding-left:15px;
	padding-top:20px;
}
#trip-box-box5 p{
	margin-bottom:14px;
}
#trip-box-box5 a{
	color:#8bcb3f;
}
#trip-box-box5 a:hover{
	text-decoration:none;
}
.trip-box-info-shade{
	position:absolute;
	bottom:-22px;
	left:0;
	display:block;
	width:308px;
	height:22px;
	background:url("/images/mytrip-shade-bottom.png") 0 0 no-repeat;
}
/* Left */
#wrapper-left{
	float:left;
	margin:230px 0 0 0;
	width:180px;
	z-index:1;
	position:relative;
}
#left{
	margin:0;
	width:180px;
	min-height:890px;
	position:relative;
	background:url("/images/bg-left.jpg") #8ac33e left top no-repeat;
	font-family:Helvetica;
}
#left-shade-top{
	display:block;
	width:22px;
	height:459px;
	position:absolute;
	top:14px;
	left:-22px;
	background:url("/images/bg-left-shade-top.png") 0 0 no-repeat;
}
#mylocation{
	position:relative;
	text-transform:uppercase;
	padding:18px 0 0 16px;
}
#mylocation h5{
	color:#fff;
	font-size:10px;
	font-weight:bold;
	margin-bottom:4px;
}
#mylocation h4{
	color:#000;
	font-size:14px;
	font-weight:bold;
}
#mylocation h4 a{
	color:#000;
	text-decoration:none;
}
.iw_box{
	height:100px;
	padding:0 0 0 85px;
	position:relative;
	overflow-x:hidden;
	overflow-y:hidden;
}
.iw_box .iw_box_img{
	display:block;
	width:75px;
	height:75px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
.iw_box h5{
	color:#8e8d8d;
	font-size:10px!important;
	font-weight:bold;
	margin-bottom:4px;
}
.iw_box h4{
	color:#000;
	font-size:11px!important;
	font-weight:bold;
	letter-spacing: 0px!important;
}
.iw_box h4 a{
	color:#000;
	text-decoration:none;
}
.iw_box p{
	line-height:20px;
}
.iw_box_buttons {
	clear: both;
}
.iw_box_buttons a {
  font-size: 11px !important;
  margin-right: 2px !important;
}
.iw_box p a, .iw_box_buttons a{
	color:#fff !important;
	text-decoration:none;
	font-size:9px;
	background-color:#87c240;
	padding:3px 7px;
	-moz-border-radius:8px;
	border-radius:8px;
	white-space:nowrap;
	clear: both;
}
.iw_box p a:hover{
	background-color:#6ca824;
}
.iw_box span{
	position:absolute;
	top:-14px;
	right:1px;
	display:block;
	width:25px;
	height:31px;
	background:url("/images/mylocation.png") 0 0 no-repeat;
}
/* BOX HOTEL */
.iw_box_partner{
	height:150px;
	padding:0;
}
.iw_box_hotel{
	height:150px;
	padding:0;
}
.iw_box_partner .mappopup_details{
	font-size:10px;
	color:#8e8d8d;
	line-height:14px;
}
.mappopup_details a{
	color:#000;
}
.iw_box_buttons_wrap{
	padding:0 0 0 85px;
	line-height:21px;
}
.iw_box_partner h4, .iw_box_partner h5, .iw_box_hotel h4, .iw_box_hotel h5{
	padding:0 0 0 85px !important;
}
.iw_box_address{
	padding:10px 0 0 0;
	font-size:10px;
	line-height:13px;
}
.placeholder{
	height:20px;
}
.iw_box_hotel .iw_box_address, .iw_box_partner .iw_box_address {
  width: 135px;
  margin-left: 85px;
  padding-top: 0;
  font-size: 11px !important;
  line-height: 12px;
  margin-top: -4px;
}
.iw_box_hotel .iw_box_contact a, .iw_box_partner .iw_box_contact a {
  font-size: 11px;
}
.iw_box_hotel .iw_box_contact, .iw_box_partner .iw_box_contact {
  padding-top: 9px;
  font-size: 11px !important;
}

.iw_box_hotel .iw_box_buttons a, .iw_box_partner .iw_box_buttons a{
  clear: none;
  margin-right: 5px;
  margin-top: 5px;
}
.iw_box_hotel .iw_box_buttons_wrap, .iw_box_partner .iw_box_buttons_wrap {
  margin:0;
  padding: 0;
}
.iw_box_partner .iw_box_contact, .iw_box_hotel .iw_box_contact {
  position: absolute;
  left: 0;
  top: 71px;
}
.iw_box_partner .iw_box_buttons, .iw_box_hotel .iw_box_buttons {
  position: absolute;
  bottom: 0;
}
/*.iw_box_buttons_wrap{
	position:relative;
	height:15px;
}
.iw_box_hotel .iw_box_buttons_wrap{
	padding-top:10px;
}
.iw_box_partner .iw_box_buttons{
	position:absolute;
	top:10px;
	left:-85px;
	border-top:1px solid #dbdbdb;
	padding:5px 0 0 0;
	line-height:21px;
}*/
.iw_box_buttons a:hover{
	background-color:#6ca824;
}
.iw_box_buttons a.iw_box_details{
	/*position:absolute;
	top:-25px;
	left:0;
	display:block;
	width:75px;
	padding:0 0;
	text-align:center;
	line-height:17px;*/
}

#map-small{
	position:absolute;
	top:62px;
	left:0;
}
#left-ad{
	padding:30px 0 0 10px;
}
/* CONTENT MAP */
#content-map{
	position:absolute;
	top:436px;
	right:0;
	display:block;
	width:300px;
	height:312px;
	color:#fff;
	z-index:20;
	background:url("/images/content-map-shade.gif") #1c1b1b left bottom no-repeat;
}




#location-map{
	display:block;
	width:300px;
	height:290px;
	position:relative;
	font-size:11px;
}
#location-map h4{
	color:#000;
	font-size:11px;
	font-weight:bold;
	margin-bottom:1px;
}
#location-map h5{
	color:#706e6e;
	font-size:9px;
	font-weight:bold;
	margin-bottom:8px;
}
#location-map a{
	color:#62b32b;
	margin-bottom: 5px!important;
	float: left;
	font-size: 11px;
}
#map-zoom{
	position:absolute;
	top:10px;
	left:10px;
	background:url("/images/zoom.png") 0 0 no-repeat;
	display:block;
	width:30px;
	height:25px;
	z-index:20;
}
#map-zoom:hover{
	background-position:left bottom;
}
#map-pin-control{
	position:absolute;
	top:252px;
	right:16px;
	color:#fff;
	font-size:12px;
	font-family:Helvetica;
	text-decoration:none;
	background:url("/images/icon-pin.gif") #1c1b1b 3px 3px no-repeat;
	z-index:20;
	height:17px;
	display:none;
	padding:6px 4px 0 18px;
}
#map-pin-control:hover{
	background-color:#fff;
	background-position:3px -27px;
	color:#1c1b1b;
}
#map-pin-control:hover b.pin-control-p1, #show-gallery:hover b.pin-control-p1{
	background-position:left top;
}
#map-pin-control:hover b.pin-control-p2, #show-gallery:hover b.pin-control-p2{
	background-position:right top;
}
#map-pin-control b.pin-control-p1, #map-pin-control b.pin-control-p2, #show-gallery b.pin-control-p1, #show-gallery b.pin-control-p2{
	position:absolute;
	top:0;
	display:block;
	width:6px;
	height:23px;
	background-image:url("/images/bg-breadcrumbs.png");
}
#map-pin-control b.pin-control-p1, #show-gallery b.pin-control-p1{
	left:-6px;
	background-position:left bottom;
}
#map-pin-control b.pin-control-p2, #show-gallery b.pin-control-p2{
	right:-6px;
	background-position:right bottom;
}
/* BIG MAP */
#map-big{
	position:absolute;
	top:50px;
	left:50px;
	z-index:1003;
	border:10px solid #1c1b1b;
	display:none;
}
#map-overlay{
	display:none;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:url("/images/map/close.png") #000 top right no-repeat;
	background-attachment:fixed;
	z-index:1000;
	cursor:pointer;
}

/* RIGHT */
#right{
	float:left;
	width:300px;
	margin:770px 0 0 0;
}
/* GALLERY */
#location-gallery{
	position:absolute;
	top:300px;
	right:0;
	z-index:20;
	min-width:102px;
}
#show-gallery{
	position:absolute;
	top:91px;
	right:0;
	color:#fff;
	font-size:12px;
	font-family:Helvetica;
	text-decoration:none;
	background:url("/images/icon-gallery.gif") #1c1b1b 5px 5px no-repeat;
	z-index:20;
	height:17px;
	display:block;
	padding:6px 7px 0 28px;
	white-space:nowrap;
}
#show-gallery:hover{
	color:#1c1b1b;
	background:url("/images/icon-gallery.gif") #fff 5px -20px no-repeat;
}
#show-gallery:hover .gallery-arrow{
	background-position:0 -7px;
}
#show-gallery .gallery-arrow{
	position:absolute;
	top:-7px;
	right:50%;
	margin-right:-7px;
	display:block;
	width:14px;
	height:7px;
	background:url("/images/gallery-arrow.gif") 0 0 no-repeat;
	overflow:hidden;
}
#show-gallery-img{
	position:absolute;
	right:50%;
	margin-right:-42px;
	top:0;
	border:3px solid #1c1b1b;
	display:block;
	width:75px;
	height:75px;
	overflow:hidden;
}
/* FOOTER */
#wrapper-footer{
	clear:both;
	height:200px;
	background:url("/images/bg-footer.gif") #282727 0 0 repeat-x;
	position:relative;
}
#footer{
	position:relative;
	margin:0 auto;
	width:980px;
}
#footer-green{
	position:absolute;
	top:0;
	left:-22px;
	height:200px;
	width:202px;
	background:url("/images/bg-left-shade-footer.png") 0 0 repeat-y;
}
#gotofacebook{
	background:url("/images/logo-facebook.gif") #343333 0 0 no-repeat;
	position:absolute;
	left:210px;
	top:25px;
	height:21px;
	padding:9px 14px 0 95px;
	text-transform:uppercase;
	color:#aeadad;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#gotofacebook:hover{
	color:#fff;
}

#google {
	position: absolute;
	left: 660px;
	top: 25px;
	height:30px;
	width:30px;
	display:block;
	background: url("../images/google.gif") no-repeat 0 0;
}
#google:hover{
	background-position: -34px;
}

#twitter {
	position: absolute;
	left: 695px;
	top: 25px;
	height:30px;
	width:30px;
	display:block;
	background: url("../images/ico_twitter1.jpg") no-repeat 0 0;
}
#twitter:hover{
	background: url("../images/ico_twitter2.jpg") no-repeat 0 0;
}

#pinterest {
	position: absolute;
	left: 730px;
	top: 25px;
	height:30px;
	width:30px;
	display:block;
	background: url("../images/ico_pinterest1.jpg") no-repeat 0 0;
}
#pinterest:hover{
	background: url("../images/ico_pinterest2.jpg") no-repeat 0 0;
}

#youtube {
	position: absolute;
	left: 765px;
	top: 25px;
	height:30px;
	width:30px;
	display:block;
	background: url("../images/ico_youtube_1.png") no-repeat 0 0;
}
#youtube:hover{
	background: url("../images/ico_youtube_2.png") no-repeat 0 0;
}

#instagram {
	position: absolute;
	left: 799px;
	top: 25px;
	height:30px;
	width:30px;
	display:block;
	background: url("../images/instagram.jpg") no-repeat 0 0;
}
#instagram:hover{
	background: url("../images/instagram_h.jpg") no-repeat 0 0;
}

#pinit {
position: absolute;
	display: block;
	right:0px!important;
	top: 29px!important;
	width: 60px;
}

     
/*** SEARCH ***/
#searchbox{
	position:absolute;
	right:25px;
	top:22px;
	width:251px;
	height:43px;
	background:url("/images/bg-search.jpg") 0 0 no-repeat;
	z-index:102;
}
#search_input{
	position:absolute;
	top:9px;
	left:12px;
	width:190px;
	height:23px;
	font-size:14px;
	font-weight:bold;
	border:0;
	background:0;
	color:#fff;
}
#search_send{
	position:absolute;
	top:9px;
	right:12px;
	background:url("/images/icon-search.jpg") 0 0 no-repeat;
	display:block;
	width:28px;
	height:28px;
	border:0;
	text-indent:-19999px;
	overflow:hidden;
	cursor:pointer;
}
#search_send:hover{
	background-position:left bottom;
}
/* SEARCH-RESULTS */
#search_results{
	position:absolute;
	width:231px;
	padding:10px 10px 10px 32px;
	background:url("/images/search-bg.png") 0 0 repeat-y;
	right:0;
	top:43px;
	z-index:999;
	display:none;
}
#ajax-search-bottom{
	background:url("/images/search-bottom.png") 0 0 no-repeat;
	position:absolute;
	bottom:-22px;
	right:0;
	display:block;
	width:273px;
	height:22px;
}
#ajax-search-tl{
	background:url("/images/search-top-left.png") 0 0 no-repeat;
	position:absolute;
	top:-21px;
	left:0;
	display:block;
	width:39px;
	height:21px;
}
#ajax-search-tr{
	background:url("/images/search-top-right.png") 0 0 no-repeat;
	position:absolute;
	top:-21px;
	right:0;
	display:block;
	width:17px;
	height:21px;
}
#search_results h2{
	font-size:12px;
	padding:14px 0 8px 0;
	color:#51a824;
	font-weight:bold;
}
#search_results a{
	color:#1c1b1b;
}
#search_results a.aj-search-item{
	display:block;
	text-decoration:none;
	padding:0 0 0 85px;
	position:relative;
	height:75px;
	margin-bottom:1px;
}
#search_results a.aj-search-item:hover{
	background-color:#efefef;
}
#search_results a.aj-search-item:hover > h3{
	color:#51a824;
}
#search_results a.aj-search-item:hover > h4{
	color:#8cc63f;
}
#search_results .aj-search-item img{
	position:absolute;
	top:0;
	left:0;
}
#search_results a.aj-search-item h3{
	font-size:12px;
	margin-bottom:2px;
	padding:10px 0 0 0;
	font-weight:bold;
}
#search_results a.aj-search-item h4{
	font-size:10px;
	color:#959595;
	font-weight:bold;
	margin-bottom:6px;
}
#search_results a.aj-search-item p{
	font-size:10px;
	color:#959595;
}
/* POI GALLERY */
#location-gallery-thumbs{
	position:fixed;
	top:500px;
	left:80px;
	z-index:1003;
	display:none;
	background-color:#000;
	padding:10px;
}
#location-gallery-left, #location-gallery-right, #location-big-left, #location-big-right{
	display:block;
	width:30px;
	height:95px;
	background:url(/images/arrows.gif) #000 right center no-repeat;
	position:absolute;
	top:0;
	cursor:pointer;
}
#location-gallery-left{
	left:-30px;
}
#location-gallery-right{
	background-position:left center;
	right:-30px;
}
#location-big-left{
	left:-40px;
	top:210px;
}
#location-big-right{
	background-position:left center;
	right:-40px;
	top:210px;
}
#location-gallery-thumbs a{
	display:block;
	float:left;
	width:75px;
	height:75px;
	overflow:hidden;
	margin-right:5px;
}
#location-gallery-thumbs-wrap{
	height:75px;
	width:100%;
	display:block;
	overflow:hidden;
}
#location-gallery-thumbs-move{
	height:75px;
	width:100%;
	display:block;
}
#location-gallery-overlay{
	display:none;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:url("/images/map/close.png") #000 top right no-repeat;
	background-attachment:fixed;
	z-index:1000;
	cursor:pointer;
}

#location-gallery-big{
	position:absolute;
	top:50px;
	left:50%;
	margin-left:-420px;
	width:800px;
	min-height:500px;
	border:10px solid #000;
	background:url("/images/loader.gif") #000 center center no-repeat;
	z-index:1001;
	display:none;
}
#gallery-title{
	position:absolute;
	bottom:-50px;
	left:-10px;
	color:#fff;
	background-color:#000;
	padding:10px 15px;
	font-size:13px;
}
/* POI - TRIP DONE */
#mytrip-done{
	display:none;
	position:fixed;
	top:300px;
	left:50%;
	margin-left:-245px;
	background:url("/images/mytrip-done.png") 0 0 no-repeat;
	width:235px;
	height:82px;
	padding:20px 20px 0 110px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	z-index:10000;
	text-align:center;
}
/* NEXT BACK NAV */
#nextback-nav{
	position:absolute;
	top:50px;
	right:10px;
}
#nextback-nav a{
	display:block;
	width:23px;
	height:23px;
	float:left;
	background:url("/images/arrows-poinav.gif") 0 0 no-repeat;
	text-indent:-19999px;
	overflow:hidden;
	margin-left:3px;
}
#nextback-nav a:hover{
	background-position:left bottom;
}
#nextback-nav a#nextback-next{
	background-position:right top;
}
#nextback-nav a#nextback-next:hover{
	background-position:right bottom;
}

/* Rating */
.rating{
	position:absolute;
	top:10px;
	right:10px;
	outline:none;
	text-decoration:none;
}
.rating:hover>.button-rate{
	display:block;
}
.rating b{
	float:left;
	display:block;
	width:11px;
	height:11px;
	background:url("/images/star.gif") 0 0 no-repeat;
}
.rating b.active{
	background-position:left bottom;
}
.rating b.half{
	background-position:0 -11px;
}
.button-rate{
	position:absolute;
	top:-37px;
	right:-37px;
	white-space:nowrap;
	text-decoration:none;
	color:#fff;
	font-family:Helvetica;
	background:url("/images/bg-rating-hover.gif") top center no-repeat;
	height:17px;
	display:none;
	padding:6px 10px 15px 10px;
	float:left;
	margin:0 15px 10px 6px;
}
.button-rate .round-p1{background-position:left bottom;}
.button-rate .round-p2{background-position:right bottom;}

iframe.iframe-page {
  width: 100%;
}

/* myzainoo-popup */
#myzainoo-popup{
	position:absolute;
	top:60px;
	right:50%;
	margin-right:-350px;
	z-index:1001;
	width:700px;
	background-color:#282727;
	color:#fff;
	-moz-box-shadow: 0 0 18px black;
	-webkit-box-shadow: 0 0 18px black;
	box-shadow: 0 0 18px black;
}
#myzainoo-content{
	padding:30px;
}
#myzainoo-menu{
	height:49px;
	
}
#myzainoo-menu li{
	float:left;
}
#myzainoo-menu li a{
	float:left;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
	padding:18px 24px;
	background-color:#333333;
	border-bottom:1px solid #1c1b1b;
	border-left:1px solid #1c1b1b;
	border-right:1px solid #424242;
}
#myzainoo-menu li a:hover, #myzainoo-menu li a.active{
	background-color:#424242;
}
#myzainoo-popup-overlay{
	display:none;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:url("/images/map/close.png") #000 top right no-repeat;
	background-attachment:fixed;
	z-index:1000;
	cursor:pointer;
}
/* MY ZAINOO CONTENT */
#myzainoo-content{
	padding:30px;
}
#myzainoo-content h1{
	font-size: 20px;
	margin-bottom: 4px;
	color: #ffffff;
	font-family: Helvetica;
	font-weight: bold;
	margin-bottom:10px;
}
#myzainoo-content .preview{
	float:left;
	height:100px;
	margin-bottom:20px;
}
#myzainoo-content span.wrap{
	padding:0;
	display: block;
	clear: none;
}
#myzainoo-content span.wrap label{
	margin-bottom:3px;
	display:block;
}
#myzainoo-content span.wrap.hotness{
	margin-left: 30px;
	float:left;
	padding:0;
}
#myzainoo-content .form{
	clear:both;
	padding-top:20px;
	display:block;
	border-top:1px solid #333333;
}
#myzainoo-content .row {
	width: 50%;
	height:50px;
	display: block;
	float: left;
	position: relative;
}
#myzainoo-content .row label{
	display:block;
	padding-bottom:3px;
}
#myzainoo-content input, #myzainoo-content textarea {
	display: block;
	width: 85%;
	background-color: #4c4b4b;
	color: #fff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	padding: 4px 10px;
	border: 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
}
#myzainoo-content .buttons{
	
}
#myzainoo-content .buttons input {
	margin-top:13px;
	cursor: pointer;
	background-color: #6ab42e;
	width: 50%;
}
#myzainoo-content .buttons input:hover {
	background-color: #90c63f;
}
.errorMessage{
	color:red;
	font-size:11px;
}
/* MYZAINOO myzainoo-saved-tours */
#myzainoo-saved-tours{
	position:relative;
}
#myzainoo-saved-tours h1{
	padding-bottom:18px;
	display:block;
	border-bottom:1px solid #363535;
	margin:0;
}
#myzainoo-saved-tours a#my-new-tour{
	position:absolute;
	top:0;
	right:0;
	margin:0;
	padding: 7px 13px 7px 30px;
}
.myzainoo-tourbox{
	padding:15px 0;
	display:block;
	border-top:1px solid #1c1b1b;
	border-bottom:1px solid #363535;
}
#myzainoo-saved-tours .active{
	background:url('/images/check-active.gif') right 15px no-repeat;
}
.myzainoo-tourbox .clearer{
	display:block;
	clear:both;
}
#myzainoo-saved-tours h4{
	color:#6cb52d;
	margin-bottom:12px;
	font-weight:bold;
	font-size:13px;
	clear:both;
}
#myzainoo-saved-tours a{
	background-color: #000;
	color: #fff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	padding: 6px 10px 6px 25px;
	border: 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	display:block;
	float:left;
	text-decoration:none;
	margin-right:15px;
}
#myzainoo-saved-tours a.myzainoo-del-tour{background:url("/images/icon-delete.gif") #000 10px 7px no-repeat;}
#myzainoo-saved-tours a.myzainoo-del-tour:hover {background:url("/images/icon-delete.gif") #87c240 10px -15px no-repeat;}
#myzainoo-saved-tours a.myzainoo-showtour{background:url("/images/icon-route.gif") #000 9px 7px no-repeat;}
#myzainoo-saved-tours a.myzainoo-showtour:hover{background:url("/images/icon-route.gif") #87c240 9px -15px no-repeat;}
#myzainoo-saved-tours a.myzainoo-activate{background:url("/images/icon-map-list.gif") #000 10px 7px no-repeat;}
#myzainoo-saved-tours a.myzainoo-activate:hover{background:url("/images/icon-map-list.gif") #87c240 10px -12px no-repeat;}
#myzainoo-saved-tours a.myzainoo-rename-tour{background:url("/images/icon-write.gif") #000 10px 7px no-repeat;}
#myzainoo-saved-tours a.myzainoo-rename-tour:hover{background:url("/images/icon-write.gif") #87c240 10px -13px no-repeat;}

#myzainoo-saved-tours a#my-new-tour{background:url("/images/plus-white.gif") #87c240 10px center no-repeat;}
#myzainoo-saved-tours a#my-new-tour:hover{background:url("/images/plus-white.gif") #000 10px center no-repeat;}

#myzainoo-saved-tours a#myzainoo-saved-tours-rename-save{background:url("/images/icon-write.gif") #000 10px 7px no-repeat;}
#myzainoo-saved-tours a#myzainoo-saved-tours-rename-save:hover{background:url("/images/icon-write.gif") #87c240 10px -13px no-repeat;}

#myzainoo-saved-tours-rename{
	position:absolute;
	top:100px;
	left:50%;
	margin-left:-212px;
	-moz-box-shadow: 1px 1px 35px #000;
	-webkit-box-shadow: 1px 1px 35px #000;
	box-shadow: 1px 1px 35px #000;
	background-color:#87c240;
	padding:25px 25px;
	width:400px;
}
#myzainoo-saved-tours-rename-save{
	position:absolute;
	top:25px;
	right:25px;
	margin-right:0 !important;
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}
#myzainoo-saved-tours-rename-input{
	background-color:#fff !important;
	color:#000 !important;
	margin-right:20px;
	width:225px !important;
}
/* MYZAINOO STATISTIK */
#myzainoo-stats h1{
	padding-bottom:18px;
	display:block;
	border-bottom:1px solid #363535;
	margin:0;
}
.statline{
	display:block;
	border-top:1px solid #1c1b1b;
	border-bottom:1px solid #363535;
	padding:19px 3px;
}
.statline span{
	float:right;
}



#content .row{

		width: 100%!important;

		margin-top: 10px;
	}
	
	#content .row label{

		width: 100%!important;

		display: block;
		margin-bottom: 10px;
	}
	
	#content .row input, #content .row  textarea{

		width: 96%!important;
	
		background:#FFFFFF;
		border: 0px;
		padding: 2%;
	}
	
	#content .buttons input{

		width: 100%!important;
	
		background:#FFFFFF;
		border: 0px;
		padding: 0%;
		padding-top: 10px;
		padding-bottom: 10px;
	}


#delete-account-link {
    color: #fff;
    padding-top: 15px;
    float: right;
}

#delete-account-window {
    background-color: #282727;
    color: #fff;
    -moz-box-shadow: 0 0 18px black;
    -webkit-box-shadow: 0 0 18px black;
    box-shadow: 0 0 18px black;
    display: none;
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 100000;
    width: 250px;
    height: 130px;
    padding: 20px ;
}

#delete-account-window h4{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}
#delete-account-window label {
    display: block;
    margin-bottom: 5px;
}
#delete-account-ok {
    float: right;
    width: auto !important;
    background-color: #6ab42e !important;
}
#delete-account-abort {
    float: left;
    width: auto !important;
}

#delete-account-window #password {
    margin-bottom: 20px;
    width: 230px;
}